import CONFIG from "../../core/сonfig.jsx";

const deleteSet = async (api, set_id) => {
    const response = await api.delete(`${CONFIG.BASE_URL}/sets/${set_id}/`);
    return response.data;
};

export default deleteSet;